@charset "utf-8";
/* ページ全体のマージン
------------------------------------------*/

* {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-style: normal;
}
/* clearfix */
.clearfix:after {
	content : ".";
	display : block;
	height : 0;
	clear : both;
	visibility : hidden;
}
.clearfix {
	display : inline-block;
}
/* Hides from IE-Mac \*/
*html .clearfix {
	height : 1%;
}
.clearfix {
	display : block;
	clear: both;
}
li {
	list-style: none outside;
}
/* End hide from IE-mac */



/* リンク要素
------------------------------------------*/

a, a:link, a:visited, a:active, a:hover {
	text-decoration: none;
}
a:link {
	color: #231816;
}
a:visited {
	color: #231816;
}
a:hover {
	color: #F73F22;
	text-decoration: none;
}
a:active {
	color: #E70012;
}
/* ボディ
------------------------------------------*/

body {
	font: 10pt/1.6 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background: url(../img/bg_html_01.gif) repeat-x left top;
}
a img {
	border-style: none;
}
*img {
	vertical-align:bottom;
}
/* 	jsロールオーバーのとき半透明ロールオーバー解除 */
a:hover img.rollover {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
#pagetopbox {
}
#pagetop {
	float: right;
	width: 175px;
}
#pagetopbox .clearfix {
	float: left;
	width: 710px;
}
#pagetopbox .clearfix img {
	vertical-align: text-top;
}
#pagetopbox a {
	color: #F00;
	text-decoration: underline;
}
#pagetopbox a:hover {
	text-decoration: none;
}
.right {
	text-align: right;
}
.clear {
	clear: both;
}
.w660 {
	width: 660px;
}
.font15 {
	font-size: 15px;
}
.bold {
	font-weight: bold;
}
.tb1010 {
	padding: 10px 0px;
}
.tb2020 {
	padding: 20px 0px;
}
.t10 {
	margin-top: 10px;
}
.text {
	margin: 20px 0px;
}
.borderbtmtext {
	padding: 20px 0px 14px;
	border-bottom: 4px solid #FFF;
}
.center {
	text-align: center;
	margin: 0px auto;
}
.bordertopbtm {
	margin: 20px 0px;
	border-top: 4px solid #898989;
	border-bottom: 4px solid #898989;
}
.border4btm {
	padding-bottom: 24px;
	border-bottom: 4px solid #898989;
}
.mr10 {
	margin-right: 10px;
}
.mr20 {
	margin-right: 20px;
}


/* 半透明ロールオーバー*/

a:hover img{
/*
filter: alpha(opacity=70);
-moz-opacity:0.70;
opacity:0.70;
*/
}